import { Controller } from "@hotwired/stimulus"

// Connects to data-controller="appointment-refresh"
export default class extends Controller {
  connect() {
    this.array = document.querySelectorAll('[data-controller="appointment"]')
    this.array.forEach(element => {
      element.setAttribute('data-appointment-fetched-value', Math.floor(Math.random() * 10000000000))
    })
  }
}
